.t-antrepo b{color:#662e25;}
.about-section b{color:#662e25;}

.projects-section-two h3{color:#FEFEFE;}

.faq-area .top-content p {flex:0 0 720px;}
.faq-area .top-content h2 {color:#662e25;}

.about-section .about-content p {font-weight:400;font-size: .85em;}
.about-single-area .about-section.about-section-single .image-content {background:url(../upload/stock/about-1.jpg) no-repeat top;}
.about-single-area .about-section.about-section-single .image-content .count {border: 1px solid #672f253d;}


.footer-area .copy-right-area {
	padding: 10px 0;
	font-size: .75em;
}
.footer-widget .navbar-brand img{max-width:120px;}
.footer-widget .social-link a {font-size:25px;}
.footer-area .copy-right-area .copy-right-content a {color:#fff;}

.footer-area .copy-right-area {background-color:#662e25;}
.footer-area .footer-top {background-color:rgba(246,235,201,1);}


.page-title-area .page-title-content ul .active {
    color: #FFF;
}

.blog-section .item-single .content h3 {min-height:66px;}
.blog-section .item-single .content p  {min-height:200px;}

.blog-section-three .item-single .content h3 {min-height:66px;}
.blog-section-three .item-single .content p {min-height:200px;}

.projects-section-two .item-single {transition: 0.5s;}

@media screen and (max-width: 992px) {
 .faq-area .top-content p {flex:1;}
}